Bug 241451 - in multiple menus
in multiple menus
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: qa-assistant (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-25 21:33 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 10:10:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-25 21:33:55 EDT
Description of problem:

It's in both Accessories and Programming - one is probably enough.

Version-Release number of selected component (if applicable):

qa-assistant-0.4.90.5-2.fc6
Comment 1 Toshio Kuratomi 2007-06-18 18:19:44 EDT
I need to do a new upstream release with a better configure.ac as well.  I'll
roll this change in at the same time.
Comment 2 Bug Zapper 2008-04-03 20:56:27 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Toshio Ernie Kuratomi 2008-04-04 02:37:53 EDT
Ugh.  Still an issue.  I'll look at this tomorrow.
Comment 4 Bug Zapper 2008-05-13 22:56:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Toshio Ernie Kuratomi 2008-11-07 10:10:08 EST
package has been retired as I don't have enough time to maintain it upstream anymore.

Note You need to log in before you can comment on or make changes to this bug.